# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 18:09+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: cy\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Comment
#: mimetypes/x-cabri.desktop:4
msgid "Cabri Figure"
msgstr "Ffigur Cabri"

#. Comment
#: mimetypes/x-drgeo.desktop:4
msgid "Dr. Geo Figure"
msgstr "Ffigur Dr. Geo"

#. Comment
#: mimetypes/x-kgeo.desktop:4
msgid "KGeo Figure"
msgstr "Ffigur KGeo"

#. Comment
#: mimetypes/x-kig.desktop:4
msgid "Kig Figure"
msgstr "Ffigur Kig"

#. Comment
#: mimetypes/x-kseg.desktop:4
msgid "KSeg Document"
msgstr "Dogfen KSeg"
